/* CSS design by Kalais Studios - https://www.kalais.net/ */
body {
margin: 0px; padding: 0px; background: #ffffff; text-align: center;
}

div, table, tr, td, p, h1, h2, ul, li , form, img, iframe, input, textarea, hr {
margin: 0px; padding: 0px; border: 0px; border-style: none; border-width: 0px; border-spacing: 0px; border-collapse: collapse; 
font-family: 'Lato', sans-serif; font-weight: normal; text-align: center;
}

td {
vertical-align: top;
}

/* DIVY */

#top {
background: #aa1712; width: 100%; text-align: center; border-top: 9px solid #d70e07;
}

#top-escape {
background: #010101; width: 100%; text-align: center; border-top: 9px solid #d70e07;
}

#menu {
background: #aa1712; width: 100%; border-top: 9px solid #d70e07;
}

#wtf2 {
width: 100%; background: #aa1712; padding-top: 10px; padding-bottom: 16px;
}

@media (min-width: 900px) {
	.contener, .caption, #comments-panel {
	width: 900px; margin-left: auto; margin-right: auto;
	}

	#top1 {
	width: 336px; float: left; margin-top: 8px; margin-bottom: 8px; height: 280px; background: #d70e07 url('https://3.bp.blogspot.com/-PQUR4gqYM64/VbaBPq768JI/AAAAAAAAHoI/_R-cBF3H-nk/s1600/placeholder1.jpg') no-repeat center top;
	}
	
	#top1b {
	width: 336px; float: left; margin-top: 8px; margin-bottom: 8px; height: 280px; background: #d70e07 url('https://1.bp.blogspot.com/-yy5pxAo4THE/VbZVtg4Z0dI/AAAAAAAAHl0/Fon3OWNE0V0/s1600/placeholder2.jpg') no-repeat center top;
	}
	
	#top1c {
	width: 336px; float: left; margin-top: 8px; margin-bottom: 8px; height: 280px; background: #d70e07 url('https://2.bp.blogspot.com/-ouQ34ugwfR0/VbZVtpCKG-I/AAAAAAAAHl4/ZpVWtvGAU2o/s1600/placeholder3.jpg') no-repeat center top;
	}
	
	#top1d {
	width: 336px; float: left; margin-top: 8px; margin-bottom: 8px; height: 280px; background: #d70e07 url('https://3.bp.blogspot.com/-IibmXcJN3bg/V3eOZKEq-9I/AAAAAAAAIZs/sA65HEKzOUIJ4JZnnQmZH1EAHVWntVtQgCLcB/s1600/placeholder4.jpg') no-repeat center top;
	}
	
	#top2 {
	width: 564px; float: right;
	}
	
	#menu1 {
	width: 180px; float: right; margin-top: 8px; padding-bottom: 8px;
	}
	
	#menu2 {
	width: 720px; float: left;
	}
	
	#menu3 {
	background: #d70e07; width: 900px; margin-left: auto; margin-right: auto; padding-top: 12px; padding-bottom: 30px;
	}
	
	#tag {
	background: #000000; width: 900px; margin-left: auto; margin-right: auto; padding-top: 12px; padding-bottom: 12px;
	}
	
	.news1 {
	width: 344px; float: left; margin-top: 8px;
	}
	
	.news2 {
	width: 556px; float: right; margin-top: 8px; background: #e6e6e6; height: 200px;
	}
	
	.article {
	width: 900px; margin-left: auto; margin-right: auto;
	}
	
	.comments {
	width: 900px; margin-left: auto; margin-right: auto;
	}
	
	#share {
	width: 900px; margin-left: auto; margin-right: auto; background: #aa1712; width: 900px; margin-top: 24px;
	}

	#ceneo-duze {
	width: 800px; text-align:center; margin-left: auto; margin-right: auto; margin-top: 24px;
	}
	
	#ceneo-mobile, #ceneoaffcontainer52500 {
	display: none;
	}
	
	#wtf {
	width: 900px; max-width: 900px; margin: 0px auto 0px auto;
	}
	
	#wtf3 {
	width: 900px; max-width: 900px; margin: 16px auto 0px auto;
	}
}

@media (max-width: 899px) {
	.contener, .caption, #comments-panel, .comments {
	width: 100%;
	}

	#top2, #menu1, #menu2 {
	width: 100%;
	}
	
	#menu3 {
	background: #d70e07; width: 100%; padding-top: 12px; padding-bottom: 30px;
	}
	
	#tag {
	background: #000000; width: 100%; padding-top: 12px; padding-bottom: 12px;
	}
	
	#top1 {
	width: 100%; background: #d70e07 url('https://3.bp.blogspot.com/-PQUR4gqYM64/VbaBPq768JI/AAAAAAAAHoI/_R-cBF3H-nk/s1600/placeholder1.jpg') no-repeat center top;
	}
	
	#top1b {
	width: 100%; background: #d70e07 url('https://1.bp.blogspot.com/-yy5pxAo4THE/VbZVtg4Z0dI/AAAAAAAAHl0/Fon3OWNE0V0/s1600/placeholder2.jpg') no-repeat center top;
	}
	
	#top1c {
	width: 100%; background: #d70e07 url('https://2.bp.blogspot.com/-ouQ34ugwfR0/VbZVtpCKG-I/AAAAAAAAHl4/ZpVWtvGAU2o/s1600/placeholder3.jpg') no-repeat center top;
	}
	
	#top1d {
	width: 100%; background: #d70e07 url('https://3.bp.blogspot.com/-IibmXcJN3bg/V3eOZKEq-9I/AAAAAAAAIZs/sA65HEKzOUIJ4JZnnQmZH1EAHVWntVtQgCLcB/s1600/placeholder4.jpg') no-repeat center top;
	}
	
	.news1 {
	background: #000000; width: 100%; margin-top: 8px;
	}
	
	.news2 {
	width: 100%; background: #e6e6e6; padding-bottom: 16px; margin-bottom: 24px;
	}
	
	#share {
	background: #aa1712; width: 100%; margin-top: 24px;
	}
	
	#ceneo-duze, #ceneoaffcontainer52492 {
	display: none;
	}
	
	#ceneo-mobile {
	width: 250px; text-align:center; margin-left: auto; margin-right: auto; margin-top: 12px;
	}
	
	#wtf {
	width: 100%; margin: 0px auto 0px auto;
	}
	
	#wtf3 {
	width: 100%; margin: 16px auto 0px auto;
	}
}


.image {
width: 100%; background: #000000; border-top: solid 1px #202020; padding-bottom: 24px;
}

.przesuwacz {
clear: both;
}

.wrapper-youtube {
max-width: 900px; margin-left: auto; margin-right: auto; padding-top: 23px;
}

#footer {
width: 100%; padding-top: 8px; clear: both;
}

#footer2 {
width: 100%; padding-bottom: 8px; clear: both; padding-top: 24px;
}

#weapon-footer {
height: 237px; margin-left: auto; margin-right: auto; background: #ffffff url('https://2.bp.blogspot.com/-Y8kAB90B6dw/Vt6UwGd8EyI/AAAAAAAAIRk/nv7PeY6tAEI/s1600/LEGO-weapons.gif') no-repeat center top;
}

/* RESZTA */

@media (min-width: 900px) {
	#menu1 p { 
	margin-top: 10px; font-size: 1.0em; color: #f55f5a; text-transform: uppercase; text-align: right;
	}
	
	#menu2 p { 
	padding-top: 16px; padding-bottom: 16px; font-size: 1.2em; color: #FFFFFF; text-transform: uppercase; text-align: left;
	}
	
	#menu3 table {
	width: 840px; margin-left: auto; margin-right: auto;
	}
	
	#logo {
	margin-top: 8px; margin-left: 8px; padding-bottom: 8px;
	}
	
	.news2 p {
	font-size: 1.0em; line-height: 1.5em; color: #505050; text-align: left; margin-left: 32px; margin-right: 32px; margin-top: 8px;
	}
		
	.comments p {
	font-size: 1.0em; line-height: 1.5em; color: #505050; text-align: justify; margin-left: 90px; margin-right: 90px; margin-top: 4px;
	}
}

@media (max-width: 889px) {
	#menu1 p { 
	padding-top: 16px; font-size: 1.0em; color: #f55f5a; text-transform: uppercase;
	}
	
	#menu2 p { 
	padding-top: 16px; padding-bottom: 16px; font-size: 1.2em; color: #FFFFFF; text-transform: uppercase; 
	}
	
	#logo {
	margin-top: 8px; padding-bottom: 8px; max-width: 100%;
	}
	
	.news2 p {
	font-size: 1.0em; line-height: 1.5em; color: #505050; text-align: left; margin-left: 32px; margin-right: 32px;
	}
	
	.comments p {
	font-size: 1.0em; line-height: 1.5em; color: #505050; text-align: justify; margin-left: 40px; margin-right: 32px; margin-top: 4px;
	}
	
	/* Responsive table start */
	#menu3 table, #menu3 thead, #menu3 tbody, #menu3 th, #menu3 td, #menu3 tr  {
	display: block; 
	}
		
	#menu3 thead tr {
	position: absolute;	top: -9999px; left: -9999px;
	}
	
	#menu3 td { 
	border: none; padding-bottom: 16px; padding-left: 30%;
	}
	/* Responsive table stop */
}

#menu1 a {
color: #FFFFFF; text-decoration: none; padding-right: 8px;
}

#menu1 a:hover {
color: #f55f5a;
}

#menu2 a {
color: #FFFFFF; text-decoration: none; padding-left: 8px; padding-right: 8px;
}

#menu2 a:hover {
color: #f55f5a;
}

#menu2 span {
font-size: 0.68em;
}

#menu3 li { 
font-size: 1.0em; color: #FFFFFF; text-align: left; list-style-type: none; line-height: 1.6em;
}

#menu3 ul { 
list-style-type: none;
}

#menu3 h1 { 
font-size: 1.2em; color: #FFFFFF; text-transform: uppercase; text-align: left; font-weight: bold;
}

#menu3 a {
color: #FFFFFF; text-decoration: none;
}

#menu3 a:hover {
color: #FFFFFF; text-decoration: underline;
}

.tag {
font-size: 0.5em !important;
}

#tag p {
margin-left: 16px; font-size: 1.2em; color: #FFFFFF; text-align: left;
}

.news1 img {
padding: 8px; background: #000000; color: #000000;
}

.news2 h1 {
font-size: 1.5em; line-height: 1.0em; color: #353535; text-align: left; margin-left: 32px; margin-right: 32px; margin-top: 4px; text-transform: uppercase; 
}

.news2 span {
font-size: 0.8em; color: #828282; 
}

.news2 a {
color: #353535; text-decoration: none;
}

.news2 a:hover {
color: #aa1712;
}

.readmore {
font-size: 0.8em !important; line-height: 1.5em; text-align: left; margin-left: 32px; margin-right: 0px; padding-top: 12px; 
}

.readmore a {
background: #aa1712; padding-left: 24px; padding-right: 24px; padding-top: 8px; padding-bottom: 8px; color: #ffffff !important;
}

.readmore a:hover {
background: #d70e07; text-decoration: none;
}

.readmore span {
color: #fcc7c7; font-size: 1em !important;
}

.article h1 {
font-size: 1.8em; line-height: 1.0em; color: #505050; text-align: left; margin-left: 32px; margin-right: 32px; padding-top: 24px; text-transform: uppercase; 
}

.article h2 {
font-size: 1.4em; line-height: 1.0em; color: #505050; text-align: center; padding-top: 24px; padding-bottom: 16px; text-transform: uppercase; 
}

.article p {
font-size: 1.2em; line-height: 1.9em; color: #505050; text-align: left; margin-left: 32px; margin-right: 32px; margin-top: 16px; margin-bottom: 20px;
}

.article a {
color: #aa1712; text-decoration: none;
}

.article a:hover {
color: #d70e07;
}

.image img {
margin-left: auto; margin-right: auto; max-width: 100%; padding-top: 40px; padding-bottom: 16px;
}

.caption p {
font-size: 1.1em; line-height: 1.1em; color: #e1e1e1; margin-left: 32px; margin-right: 32px; padding-bottom: 8px;
}

#comments-panel h2 {
font-size: 1.4em; line-height: 1.0em; color: #505050; text-align: center; padding-top: 24px; padding-bottom: 16px; text-transform: uppercase; 
}

.comment-pole {
background: #e6e6e6; padding: 1px; font-size: 1.2em; color: #363636; text-decoration: none; max-width: 716px; width: 94%; text-align: left;
}

.comment-send {
background: #aa1712; padding-left: 24px; padding-right: 24px; padding-top: 8px; padding-bottom: 8px; color: #ffffff !important; margin-top: 8px; cursor: pointer; text-transform: uppercase; 
}

.comments h3 {
font-size: 1.0em; line-height: 1.3em; color: #505050; text-align: left; margin-left: 32px; margin-right: 32px; margin-top: 24px; margin-bottom: 1px; font-weight: normal;
}

.comments span {
font-weight: bold;
}

.span-admin {
color: #aa1712;
}

.inputurl {
display: none;
}

#share p { 
padding-top: 16px; padding-bottom: 16px; font-size: 1.2em; color: #FFFFFF; text-transform: uppercase; 
}
	
#share a {
color: #FFFFFF; text-decoration: none; padding-left: 5px; padding-right: 5px; font-size: 0.8em;
}

#share a:hover {
color: #f55f5a;
}

.video-container {
position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe, .video-container object, .video-container embed {
position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

#footer p {
font-size: 0.8em; line-height: 1.0em; color: #c3c3c3; margin-top: 50px;
}

#footer a{
background: #aa1712; padding-left: 24px; padding-right: 24px; padding-top: 8px; padding-bottom: 8px; color: #ffffff; text-decoration: none; text-transform: uppercase; 
}

#footer a:hover {
background: #d70e07;
}

#footer span {
color: #fcc7c7; font-size: 1em !important;
}

#footer2 p {
font-size: 0.8em; line-height: 1em; color: #c3c3c3; margin-top: 4px;
}

#footer2 a {
color: #adadad; text-decoration: none;
}

#footer2 a:hover {
color: #000000;
}

hr {
color: #ededed; border: solid 1px #ededed; background: #ededed; margin-top: 30px; clear:both;
}

#footer hr {
color: #ededed; border: solid 1px #ededed; background: #ededed; margin-top: 30px; clear:both; margin-bottom: 32px;
}